/* Table of Contents
- Footer Widgets
- Site Footer
- Footer Menu
*/

.site-container {
	background-image: url( /wp-content/themes/sked/assets/images/icon-bkg.svg );
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: 100%;
}

/* Site Footer
---------------------------------------------------------------------------- */

.site-footer {
	padding: 30px;
	text-align: center;
}

.site-footer .wrap > p {
	color: #C7561A;
	font-size: 1.2rem;
	font-weight: 500;
	margin-bottom: 0;
}

/* Footer Menu
--------------------------------------------- */

.nav-secondary {
	margin-top: 10px;
}

.nav-secondary .genesis-nav-menu {
	line-height: 1.5;
}

.nav-secondary .menu-item {
	display: inline-block;
}

.nav-secondary a {
	margin-left: 10px;
	margin-right: 10px;
	padding: 0;
}

/* Footer Widgets
---------------------------------------------------------------------------- */

.footer-widgets {
	clear: both;
	padding: 60px 0;
}

.footer-widgets .wrap {
	margin-left: auto;
	margin-right: auto;
}

.footer-widget-area {
	margin-bottom: 40px;
	padding-left: 30px;
	padding-right: 30px;
}

.footer-widget-area:last-child,
.footer-widgets .widget:last-child {
	margin-bottom: 0;
}

#menu-footer-menu a {
	font-size: 1.8rem;
}

#menu-footer-menu .sub-menu .menu-item {
	line-height: 1.3;
	margin: 0 0 7px;;
}

#menu-footer-menu .sub-menu a {
	color: #696969;
	font-weight: 500;
}

#menu-footer-menu .sub-menu a:focus,
#menu-footer-menu .sub-menu a:hover {
	color: #DF8813;
}

.hide-optin .footer-widgets-1 .ctct-form-wrapper {
	display: none;
}

@media only screen and (min-width: 960px) {

	.site-container {
		background-size: 486px;
	}

	.site-footer {
		text-align: left;
	}

	.site-footer .wrap {
		margin: 0 auto;
		max-width: 1300px;
	}

	/* Footer Widgets
	--------------------------------------------- */

	.footer-widgets {
		padding-bottom: 30px;
	}

	.footer-widgets .wrap {
		display: grid;
			grid-column-gap: 90px;
			grid-template-columns: .3fr .5fr .2fr;
			grid-template-areas:
				'widgets1 widgets1 widgets1'
				'widgets2 widgets3 empty';
	}

	.footer-widget-area {
		margin-bottom: 90px;
	}

	.footer-widgets-1 {
		grid-area: widgets1;
	}

	.footer-widgets-2 {
		grid-area: widgets2;
	}

	.footer-widgets-3 {
		grid-area: widgets3;
	}

	#menu-footer-menu {
		display: grid;
			grid-template-columns: 1fr 1fr 1fr;
			grid-column-gap: 60px;
		margin-top: 90px;
	}

	#menu-footer-menu .sub-menu {
		margin-top: 5px;
	}

}

@media only screen and (min-width: 1450px) {

	.footer-widgets .wrap {
		grid-template-columns: .2fr .6fr .2fr;
	}

}
